$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '9dc1e86876501619a0c21cfcdae2660f075f014e2fe9234cbb02169a71c275b1'
  checksumType  = 'sha256'
  checksum64    = '0230d0dd46f0fa6058519b8dbdaf7ffa2d59b60bf7a114ae1b691af6613036d1'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
